Subject: gdb run < file
From: Tak Ota <[email-masked]>
To: [email-masked]
Date: Tue, 26 Jun 2001 23:44:02 -0700 (PDT)

I encountered a problem in gdb.

(gdb) run < file

does not change the process stdin to the file.

I just started looking into gdb source code for the first time in my
left.  For now I found top.c has command loop but the size of the code
is so overwhelming.  So I thought reporting the incident first may
solve the problem way before I can find the cause and fix.

-Tak

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/